Where communities thrive


  • Join over 1.5M+ people
  • Join over 100K+ communities
  • Free without limits
  • Create your own community
People
Repo info
Activity
    Ankur Patel
    @ankurp
    @mooreniemi you should use https://github.com/SwiftyJSON/SwiftyJSON
    @Sargis what is your question
    John W. Mount
    @jwmount

    I'm trying to use the String extensions in Dollar and Cent. No luck. Are these still part of the Dollar library? Here's an example (that fails):

    '//Get string without leading or trailing spaces
    let spaces = " Hello, Linda "
    var str = spaces.strip()'

    Susheel Kumar Yadav
    @SusheelYadavAhex
    hii
    Lnsoo XD
    @LnsooXD
    When I build Dollar with Carthage, there is an error occured
    Error Domain=NSCocoaErrorDomain Code=260 "The file “Dollar.framework” couldn’t be opened because there is no such file." UserInfo={NSFilePath=/Users/Lnsoo/Library/Developer/Xcode/DerivedData/Dollar-hhjtrohelqzpjrftivhennunjjhn/Build/Products/Release-iphoneos/Dollar.framework, NSUnderlyingError=0x7f8a2e123c00 {Error Domain=NSPOSIXErrorDomain Code=2 "No such file or directory"}}
    The Dollar version is 5.0.1
    moykin
    @moykin
    Привет, ищу разработчика под один проект, напишите в skype moykin.e у кого есть время для рассмотрения реализации проекта
    Ankur Patel
    @ankurp
    @jwmount Cent has been removed into its own repo https://github.com/ankurp/Cent
    Crazy_Phage
    @lostpupil
    Is there any news about the next release?
    juegas
    @juegas
    gettting this Xcode 8.1 error when building to device
    Dollar.framework is set as an embeded framework … anyone run into this ??
    juegas
    @juegas
    ping
    Ankur Patel
    @ankurp
    @juegas can you share more details on how you are using the framework. Are you using it as submodule, carthage dependency or cocoapods dependency?
    Punita Ojha
    @punitaojha
    This message was deleted
    Punita Ojha
    @punitaojha
    This message was deleted
    Ankur Patel
    @ankurp
    @punitaojha Hi
    Shion
    @ShionAt
    Please support my attempt to change the world of the project, spread it, baptize it
    https://github.com/ShionAt/Keys
    https://twitter.com/ShionKeys
    Renato Marinho
    @renatomarinho
    This message was deleted
    Herriau
    @Herriau
    FYI looks like Cent version >= 7 does not work on Linux, I'm getting: error: use of undeclared type 'RegularExpression'
    Alejandro Ravasio
    @aravasio
    Is there documentation for when its advisable to use Dollar vs using Cent?
    Overuse of Extensions can generate a build-time overhead, but other than that I'm failing to see a difference. Is Cent a more limited set of tools?
    Renato Marinho
    @renatomarinho
    This message was deleted
    Renato Marinho
    @renatomarinho
    This message was deleted
    abisagov
    @abisagov
    Hi
    Preeti Sharma
    @preeti13456
    This message was deleted
    peter shaw
    @peter_shaw_twitter
    swift package update stalls as soon as I add .package(url: "https://github.com/ankurp/Dollar", from: "9.0.0"), to the project. CPU is >90% but nothing happens in terminal. Some ideas?